asgiref==3.3.1
astroid==2.3.2
certifi==2020.6.20
chardet==3.0.4
colorama==0.4.1
Django==3.1.4
django-appconf==1.0.4
django-crispy-forms==1.10.0
django-select2==7.6.0
idna==2.10
isort==4.3.21
lazy-object-proxy==1.4.3
mccabe==0.6.1
mysql-connector==2.2.9
pylint==2.4.4
pytz==2020.5
requests==2.24.0
selenium==3.5.0
six==1.12.0
sqlparse==0.4.1
urllib3==1.25.11
wrapt==1.11.2